Criar saque PIX
curl --request POST \
--url https://seu-dominio.com/api/v1/withdrawals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"creditParty": {
"name": "<string>",
"keyType": "EMAIL",
"key": "<string>",
"taxId": "<string>"
},
"external_id": "<string>",
"postbackUrl": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
amount: 123,
creditParty: {name: '<string>', keyType: 'EMAIL', key: '<string>', taxId: '<string>'},
external_id: '<string>',
postbackUrl: '<string>'
})
};
fetch('https://seu-dominio.com/api/v1/withdrawals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seu-dominio.com/api/v1/withdrawals"
payload = {
"amount": 123,
"creditParty": {
"name": "<string>",
"keyType": "EMAIL",
"key": "<string>",
"taxId": "<string>"
},
"external_id": "<string>",
"postbackUrl": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){}Integradores v1
Criar saque PIX
POST
/
api
/
v1
/
withdrawals
Criar saque PIX
curl --request POST \
--url https://seu-dominio.com/api/v1/withdrawals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 123,
"creditParty": {
"name": "<string>",
"keyType": "EMAIL",
"key": "<string>",
"taxId": "<string>"
},
"external_id": "<string>",
"postbackUrl": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
amount: 123,
creditParty: {name: '<string>', keyType: 'EMAIL', key: '<string>', taxId: '<string>'},
external_id: '<string>',
postbackUrl: '<string>'
})
};
fetch('https://seu-dominio.com/api/v1/withdrawals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seu-dominio.com/api/v1/withdrawals"
payload = {
"amount": 123,
"creditParty": {
"name": "<string>",
"keyType": "EMAIL",
"key": "<string>",
"taxId": "<string>"
},
"external_id": "<string>",
"postbackUrl": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){}